
:root {
  --crescent-rose: #cf9a80;
  --crescent-rose-light: #e1b9a5;
  --crescent-navy: #1a1a28;
  --crescent-sky: #aee3f5;
  --crescent-sky-light: #eaf8fd;
}

@font-face {
  font-family: "Museo";
  src: url(fonts/Museo_Slab_500.otf);
  font-style: normal;
  font-weight: 100;
}

@font-face {
  font-family: "MyriadPro";
  src: url("fonts/MyriadPro-Regular.otf") format("truetype");
}
@font-face {
  font-family: "QanelasBold";
  src: url("fonts/QanelasBold.otf") format("truetype");
}
@font-face {
  font-family: "QanelasMedium";
  src: url("fonts/QanelasMedium.otf") format("truetype");
}
@font-face {
  font-family: "QanelasSemiBold";
  src: url("fonts/QanelasSemiBold.otf") format("truetype");
}

.Museo-bold { font-family: Museo; font-weight: 900; }
.Museo-normal { font-family: Museo; font-weight: 400; }
p { font-family: Museo; font-weight: 400; }

a { transition: all 0.5s; }
a:hover, a:focus, a:active { text-decoration: none; outline: 0; color: #cf9a80; }
img { max-width: 100%; }
html { margin-top: 0px; }

.color-gold { color: #000; }
.color-black { color: #000; }
.color-white { color: #fff; }

* , ::after, ::before { box-sizing: border-box; }

body {
  font-family: "ProximaNovaFont";
  font-size: 14px;
  overflow-x: hidden;
  background-color: #fff;
}

.padding-0 { padding-right: 0px; padding-left: 0px; }

ul#primary-menu li { display: inline-block; position: relative; padding: 10px 0 10px 0; }
.primary-menu a { color: #000; padding: 0 15px; }
.primary-menu li:last-child a { color: #000; padding: 0; }
.primary-menu a:hover, .primary-menu a:focus, .primary-menu a:active { text-decoration: none; color: #cf9a80; }

.form-border { border: 2px solid #000; padding: 20px; }

.banner { position: absolute; top: 60px; width: 100%; left: 0; padding: 0 45px; }
.slider { position: relative; overflow: hidden; }

button.close {
  position: absolute;
  padding: 0;
  background-color: transparent;
  border: 0;
  width: 100%;
  left: 40%;
  top: 20px;
  cursor: pointer;
  z-index: 99999;
  outline: 0;
}

.site-footer { background-color: #000; color: #fff; }

.fixed-footer-btns { position: fixed; bottom: 0; left: 0; width: 100%; z-index: 111; }
.fixed-footer-btns a {
  width: 100%;
  float: left;
  height: 50px;
  line-height: 50px;
  background: #cf9a80;
  color: #fff;
  text-transform: uppercase;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  text-align: center;
  font-size: 18px;
}
.fixed-footer-btns a:hover, .fixed-footer-btns a:focus, .fixed-footer-btns a:active {
  background: #cf9a80; color: #fff; text-decoration: none;
}
.fixed-footer-btns a:last-child { border-right: none; }

.intl-tel-input.allow-dropdown { width: 100%; }

table { width: 100%; }
tbody { width: 100%; }

.center { display: block; margin-left: auto; margin-right: auto; }

.card-header:first-child { border-radius: 0; }
.card-body { padding: 10px; background-color: #fff; }
.card-header { padding: 0; margin-bottom: 0; background-color: #fff; border-color: 1px #000 solid; }
.btn-link { font-size: 15px; color: #000; text-decoration: none; background-color: #fff; border-color: transparent; font-weight: 600; }
.btn-link:hover, .btn-link:focus, .btn-link:active { color: #000; text-decoration: none; background-color: #fff; border-color: transparent; }

i.fa.fa-plus { position: absolute; right: -0.5%; padding: 5px; margin-top: -12px; }
i.fa.fa-minus { position: absolute; right: -0.5%; padding: 5px; margin-top: -12px; }

.card { border: 1.5px solid #000; }

.steps-wrapper {
  overflow-x: auto;
  white-space: nowrap;
  margin: 20px auto;
  padding-bottom: 10px;
  text-align: center;
}

.step-container {
  display: inline-flex;
  position: relative;
  gap: 40px;
  vertical-align: middle;
}

.step-container::before {
  content: "";
  position: absolute;
  top: 30%;
  left: 30px;
  right: 20px;
  border-top: 2px dotted #000;
  z-index: 1;
}

@media (max-width: 576px) {
  .step-container::before { top: 22%; left: 20px; right: 20px; }
}

.step { position: relative; z-index: 1; display: inline-block; text-align: center; white-space: normal; min-width: 70px; }

.step-circle {
  width: var(--circle-size);
  height: var(--circle-size);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  border: 2px solid #1a1a28;
  background: #1a1a28;
  color: #fff;
  font-weight: bold;
  margin: 0 auto;
  cursor: pointer;
  transition: background-color 0.3s, color 0.3s, border-color 0.3s;
}

.step-circle.active {
  background: #aee3f5;
  border-color: #aee3f5;
  color: #1a1a28;
}

.step-label { font-size: 0.9rem; font-family: "MyriadPro"; margin-top: 5px; color: #000; display: block; }

@media (max-width: 576px) {
  .step-label { font-size: 0.75rem; font-family: "MyriadPro"; }
}

:root { --circle-size: 40px; }
@media (max-width: 576px) { :root { --circle-size: 30px; } }

.request-box {
  background: white;
  padding: 20px;
  border-radius: 10px;
  margin: 20px auto;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  max-width: 600px;
}

.d-none { display: none !important; }

.btn-custom { background-color: #cf9a80; color: white; padding: 10px 20px; border: none; border-radius: 5px; cursor: pointer; }
.btn-custom1 { background-color: #cf9a80; color: #fff; padding: 10px 20px; border: none; border-radius: 5px; cursor: pointer; }

.team-img { position: relative; overflow: hidden; transition: 0.6s; transform-style: preserve-3d; }
.team-img::before { display: block; padding-bottom: 25%; content: ""; }
.front img, .back img { position: absolute; top: 50%; left: 50%; border-radius: 50%; transform: translate(-50%, -50%); }
.back { opacity: 0; transition: all 0s 0.15s; transform: ratateY(180deg); }
.flip-cont:hover .team-img { transform: rotateY(180deg); }
.flip-cont:hover .team-img::after { top: 0; left: 0; }
.flip-cont:hover .team-img .back { opacity: 1; }

.spec-table td, .spec-table th { border: 1px solid #ccc; padding: 8px; font-family: "MyriadPro"; font-size: 0.8rem; }
.spec-table th { background-color: #f8f8f8; }

.wrapper { padding: 20px 0; overflow-x: hidden; }
.my-slider2 { padding: 0 70px; }
.my-slider { padding: 0 50px; }
.slick-initialized .slick-slide { color: #fff; margin: 0 20px 0 20px; display: block; align-items: center; justify-content: center; }

.slick-front-2 { position: absolute; z-index: 1000; top: 40%; right: 0; color: #000; }
.slick-back-2 { position: absolute; z-index: 1000; top: 40%; left: 0; color: #000; }
.slick-front-3 { position: absolute; z-index: 1000; top: 40%; right: 30px; color: #000; }
.slick-back-3 { position: absolute; z-index: 1000; top: 40%; left: 0; color: #000; }
.slick-front-1 { position: absolute; z-index: 1000; top: 40%; right: 0; color: #000; }
.slick-back-1 { position: absolute; z-index: 1000; top: 40%; left: 0; color: #000; }
.slick-front:hover { cursor: pointer; }
.slick-back:hover { cursor: pointer; }
.slick-desk { padding: 50px; }
.slick-front-4 { position: absolute; z-index: 1000; top: 22dvh; right: 10; color: white; }
.slick-back-4 { position: absolute; z-index: 1000; top: 22dvh; left: 10; color: white; }
.slick-mob { padding: 20px; }
.slick-front-5 { position: absolute; z-index: 1; top: 19dvh; right: 0; color: white; }
.slick-back-5 { position: absolute; z-index: 1; top: 19dvh; left: 0; color: white; }

.faqs-list { margin: 2rem auto; max-width: 1200px; }
.faq-block {
  background-color: #fff;
  border-radius: 8px;
  margin-bottom: 1rem;
  padding: 1rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  transition: box-shadow 0.3s;
  cursor: pointer;
}
.faq-block:hover { box-shadow: 0 4px 20px rgba(0, 0, 0, 0.2); }
.toggle-icon { cursor: pointer; color: black; }
.subtitle_default { margin-bottom: 0; color: black; flex-grow: 1; font-weight: 600; font-family: "QanelasMedium"; }
.faq-answer { display: none; color: black; font-family: "MyriadPro"; font-size: 0.9rem; }

.icon-text { font-size: 1rem; font-family: "QanelasSemiBold"; }
.icon-text1 { font-size: 0.9rem; font-family: "MyriadPro"; }
.main-head { font-family: "QanelasBold"; }

@keyframes blink { 0% { opacity: 1; } 50% { opacity: 0; } 100% { opacity: 1; } }
.blinking-text { text-align: center; margin-top: 20%; font-size: 14px; color: #000; animation: blink 1s infinite; }

.mb-2 { margin-bottom: .5rem !important; }
.form-control {
  display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  background-clip: padding-box;
  border: 1px solid #ccc;
  appearance: none;
  border-radius: 4px;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
